<!-- Header -->
<header id="header" class="navbar navbar-expand-lg navbar-end navbar-absolute-top navbar-light navbar-show-hide"
    data-hs-header-options='{
      "fixMoment": 300,
      "fixEffect": "slide"
    }'>
  <div class="container">
    <nav class="js-mega-menu navbar-nav-wrap">
      <!-- Default Logo -->
      <a class="navbar-brand" href="{{ site.BaseURL }}" aria-label="Front">
        <img class="navbar-brand-logo" src="{{ "assets/svg/logo/logo-white.svg" | absURL }}" alt="Logo">
      </a>
      <!-- End Default Logo -->

      <!-- Toggler -->
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-default">
          <i class="bi-list"></i>
        </span>
        <span class="navbar-toggler-toggled">
          <i class="bi-x"></i>
        </span>
      </button>
      <!-- End Toggler -->

      <!-- Collapse -->
      <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <ul class="navbar-nav">
          <!-- Button -->
          <li class="nav-item">
            <a class="btn btn-primary btn-transition" href="#" target="_blank">Register now</a>
          </li>
          <!-- End Button -->
        </ul>
      </div>
      <!-- End Collapse -->
    </nav>
  </div>
</header>
<!-- End Header -->